@media all and  (max-width: 768px) {


    /* Homepage */

    .masonry-brick-v {
        width: 100%;
    }
    #big-owl {
        height: 100px;
        background-size: contain;
    }

    .video-item {
        width: 100%;
    }

    .video-item a {
        width: 100%;
        height: 200px;
    }

    .video-item a img {
        max-height: 100%;
        width: 100%;
    }

    #clients {
        padding: 0;
    }

    #clients .content-wrap {
        margin: 0 auto;
    }

    #clients .slick-prev,
    #clients .slick-next {
        display: none;
    }

    .logo-item {
        height: auto;
    }

    /* Footer */
    footer #footer-right,
    footer #footer-left {
        width: 100%;
    }

    #footer-contact a,
    #footer-contact span {
        display: block;
    }

    #footer-contact span.divider,
    #footer-contact br {
        display: none;
    }

    .footer-contact-form .wpforms-field-container .wpforms-field {
        width: 100%;
    }

    .footer-contact-form {
        padding: 20px 40px 200px;
    }

    .footer-col {
        width: 100%;
        margin-bottom: 1em;
    }

    .footer-col:nth-child(1) {
        order: 2;
    }

    .footer-col:nth-child(2) {
        order: 3;
        width: 45%;
    }

    .footer-col:nth-child(3) {
        order: 4;
        width: 45%;
    }

    .footer-col:nth-child(4) {
        order: 1;
    }

    .viplus-form {
        text-align: center
    }

    .bottom-footer {
        padding: 2em 0 5em;
    }


    /* Page */
    .main {
        flex-wrap: wrap;
    }

    .page-content h1.page-title {
        line-height: 1em;
        margin-top: 0;
    }

    section.page-content,
    section.sidebar {
        width: 100%;
    }

    .page-content ul.owl-menu-list, ul.owl-menu-list {
        max-width: 100%;
    }

    .workshop-advantage,
    .workshop-advantage.divider {
        width: 100%;
    }

    blockquote:before {
        right: 0;
    }

    blockquote:after {
        left: 0;
    }

    .side-contact-form {
        display: none;
    }


    .display-flex.stations > div {
        width: 100%;
    }

    .display-flex.stations .station-number {
        height: 190px;
    }

    .display-flex.stations .station-image {
        height: 350px;
    }
    .display-flex.stations .station.owl {
        padding-bottom: 380px;
    }

    .display-flex.stations .station-number span {
        top: 50px;
        left: 230px;
    }

    /* Feedbacks Carousel */
    .feedback-content {
        margin-right: 16px;
    }

    .feedback-author {
        left: 45px;
    }


    /* Image Carousel */
    .slider-for, .slider-nav {
        width: 100%;
    }


    /* Bottom owls */
    #footer-owl-wrap {
        margin-top: 2em
    }

    #footer-owls-cta {
        display: none;
    }

    /* About Us */
    .aboutus-people-item {
        flex-wrap: wrap;
    }
    .people-image {
        text-align: center;
    }
    .people-image,
    .people-info
    {
        width: 100%;
    }
    .people-title {
        text-align: center;
        line-height: 1.2em;
    }



    /* Cart Page */
    .woocommerce-cart-form,
    .woocommerce .cart-collaterals, .woocommerce-page .cart-collaterals {
        width: 100%;
    }

    /* Checkout */
    form.woocommerce-checkout {
        flex-wrap: wrap;
    }

    #customer_details,
    #order_review {
        width: 100%;
    }



    /* Thankyou page */
    .woocommerce ul.order_details li {
        float: none;
        display: block;
        border-left: none;
        border-bottom: 1px dashed #333;
        margin: 1em 0;
    }

    .woocommerce-order .woocommerce-order-details,
    .woocommerce-order .woocommerce-customer-details {
        width: 100%;
        margin: 0 0 2em;
    }

    .woocommerce .woocommerce-customer-details address {
        max-width: 90%;
    }

    /* Contact Page */
    section.main.contact section.page-content,
    section.main.contact section.map {
        width: 100%;
    }


    /* Filters */
    .compare-item {
        height: auto;
        padding-bottom: 1em;
        flex-wrap: wrap;
        margin-left: 0;
    }

    .compare-item .col-1,
    .compare-item .col-2,
    .compare-item .col-3 {
        width: 100%;

    }

    .compare-item .col-2 h2 {
        margin: 0.5em 0 0.5em;
    }

    .compare-item  div.col-1 {
        min-height: 130px;
    }

    .compare-item .col-3 {
        margin-top: 1em;
    }

    /* Term */
    .term-description, .page-description {
        width: 100%;
    }
    .woocommerce ul.products li.product button.add_to_cart_button {
        padding-right: 5px;
    }

    /* Feedbacks */
    .feedbacks-all .feedback-item {
        width: 100%;
        /* padding: 2%; */
        text-align: center;
        margin-bottom: 2em;
    }


    .woocommerce-tabs,
    .contact-banner {
        width: 100%;
    }

    #tab-description iframe {
        max-width: 100%;
    }


    /* woocommerce archive */
    .woocommerce ul.products[class*=columns-] li.product,
    .woocommerce-page ul.products[class*=columns-] li.product {
        width: 100%;
        float: none !important;
    }
}